Subject: Re: [lojban] RE:su'u

From: John Cowan <[email-masked]>
Date: Sat, 24 Feb 2001 15:46:09 -0500 (EST)

Iain Alexander scripsit:

> > You are spot on GMT at present, and will switch to GMT+1 (British Summer
> > Time) in summer, which for this purpose will begin at 1 AM local time
> > on February 25, it says here.
> 
> FWIW, I understand the change-over time to be 2am on the last Sunday in 
> March (this year, the 25th).

Oh yes, I forgot to correct myself publicly. My information about
time-shifts was off by one month (paper-bag bug in my program),
so the E.U and U.K. are changing on March 25, and North America
on April 1.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter